.steps {
  margin-top: 80px;
  margin-bottom: 40px;
}

@media (max-width: 1399px) {
  .steps {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
}

@media (max-width: 767px) {
  .steps {
    margin-top: 2.25rem;
    margin-bottom: 2.25rem;
  }
}

.steps .container {
  width: 100%;
  padding-top: 35px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
  overflow-x: scroll;
  overflow-y: hidden;
}

.steps .content {
  position: relative;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  padding: 41.25px 21px;
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/bg.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  min-width: 1373px;
}

.steps .content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 168px;
  height: 100%;
  border-radius: 16px 0 0 16px;
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask4.svg);
  border-right: 1px solid #f04259;
}

.steps .item-1::before {
  content: url("/wp-content/themes/unitalk/blocks/service-blocks/4step/chip-arrov.svg");
  position: absolute;
  text-align: center;
  left: 133px;
  top: -45px;
}

.steps-btn a.btn_big,
.steps-btn .btn_big {
  text-transform: none;
}

.steps-btn {
  text-align: center;
  margin: auto;
}

.steps .item {
  position: relative;
  background-color: #fff;
  border-radius: 15.53px;
  width: 351.3px;
  height: 81.5px;
  padding: 13.6px 33px;
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask2.svg);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 351px;
}

.steps .item:first-child {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask0.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.steps .item:last-child {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask1.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.item-top {
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  width: 276px;
}

.item .text {
  width: 289px;
}

.steps .label {
  font-family: "Manrope", arial, sans-serif;
  font-weight: 800;
  font-size: 21.35px;
  line-height: 25.3px;
  letter-spacing: -2%;
  color: #435465;
}

.steps .item.item-1 .label,
.steps .item.item-1 .text,
.steps .item.item-1 .time {
  color: #ffffff;
}

.steps .item.item-1 .label {
  font-size: 27.17px;
}

.steps .text {
  font-family: "Manrope", arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16.59px;
  letter-spacing: -0.02em;
  color: #949494;
}

.steps .item .time {
  font-family: "Manrope", arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 18.96px;
  letter-spacing: -2%;
  text-align: right;
  color: #668099;
}

.steps .container {
  overflow-x: auto;
  scrollbar-width: none;
  padding-left: 0;
}

.steps .container::-webkit-scrollbar {
  display: none;
}



.extended-steps.steps .item:first-child {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask5.svg) no-repeat;
  width: 343px;
  height: 111px;
  background-size: contain;
}

.extended-steps.steps .item {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask6.svg) no-repeat;
  width: 343px;
  height: 111px;
  padding: 15.6px 33px;
  min-width: auto !important;
}

.extended-steps.steps .item:last-child {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask7.svg) no-repeat;
  width: 345px;
  height: 111px;
}

.extended-steps.steps.steps .content {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/bg2.svg) no-repeat;
  background-size: contain;
}

.extended-steps.steps .text {
  white-space: normal;
  margin-top: 10px;
}

.extended-steps.steps .content::before {
  display: none;
}

.extended-steps.steps .item-1::before {
  left: 132px;
  top: -57px;
}

.extended-steps.steps .item-1::after {
  left: 74px;
  top: -82px;
}

.extended-steps.steps .container {
  max-width: 1416px;
  padding-right: 0;
  padding-top: 55px;
  padding-bottom: 40px;
}


.steps.three-steps .item:first-child {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/4step/mask8.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 691px;
  height: 82px;
}

.steps.three-steps .subtitle {
  font: 400 20px / 19px "Manrope", sans-serif;
  color: #595757;
  margin-bottom: 40px;
  text-align: center;
}

.steps.three-steps .item-1::before {
  left: 333px;
  top: -58px;
}

.steps.three-steps .container {
  padding-top: 43px;
}

.steps.three-steps .content::before {
  width: 368px;
  background-image: none !important;
}
.steps.three-steps .item-top {
    width: 95%;
}
.steps.three-steps .text {
    white-space: nowrap;
    margin-top: 9px;
}
.steps.three-steps .steps-btn {
    margin: 40px auto;
}
.steps.three-steps .btn_big {
    padding: 20px 43px;
    border-radius: 14px;
}

@media (min-width: 992px) and (max-width: 1360px) {
  .steps .container {
    width: 96%;
  }
}

.title-block span {
  color: #ff445b;
}

.steps .title-block {
  font-family: "Manrope", arial, sans-serif;
  font-weight: 800;
  font-size: 2.5rem;
  line-height: 4rem;
  text-align: center;
  text-transform: none;
}

@media (max-width: 1420px) {
  .extended-steps.steps.steps .content {
    background-size: cover;
  }
}

@media (max-width: 1024px) {
  .steps .title-block {
  font-family: "Manrope", arial, sans-serif;
    font-size: 2rem;
    line-height: 3rem;
    padding: 1rem;
    line-height: 1;
  }
}

@keyframes shake {
  0% {
    transform: translateX(0);
  }

  25% {
    transform: translateX(-3px);
  }

  50% {
    transform: translateX(3px);
  }

  75% {
    transform: translateX(-3px);
  }

  100% {
    transform: translateX(0);
  }
}

.steps .item-1::after {
  transform: translateY(0);
  animation: shake 8.5s ease infinite;
}

.steps .item-1:hover::after {
  transform: translateY(10px);
  animation: shake 8.5s ease infinite;
}

@media(min-width: 1550px) {
  .steps .text {
    white-space: nowrap;
  }

  .steps .item:last-child {
    background-size: unset;
  }
}